RACKARRACK(1)

NAME
rackarrack - guitar effects processor for GNU/Linux

SYNOPSIS
rakarrack [options] files...

DESCRIPTION
Rakarrack is a richly featured multi-effects processor emulating a guitar effects pedalboard. Effects include compressor, noise gate, expander, shuffle, ring, synthfilter, varyband, mutromojo, looper, arpie, graphic equalizer, parametric equalizer, flanger, dual flange, chorus, echo with reverse playback, musical delay, reverb, digital phaser, analogic phaser, wah-wah, alien-wah, harmonizer, shifter, sequence, sustainer, shelfboost, vocoder, coil crafter, echoverse, convolotron, stompbox, exciter and four flexible distortion modules including sub-octave modulation and dirty octave up. Most of the effects engine is built from modules found in the excellent software synthesizer ZynAddSubFX. Presets and user interface are optimized for guitar, but Rakarrack processes signals in stereo while it does not apply internal band-limiting filtering, and thus is well suited to all musical instruments and vocals. Rakarrack is designed for Linux distributions with Jack Audio Connection Kit.

OPTIONS
A summary of options is included below.
    These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

-n, --no-gui
    Disable GUI

-b, --Bank [File]
    Load a Bank File

-l, --Load [File]
    Load a Preset File

AUTHOR
This manual page was written by holborn <holborn@telefonica.net> and has been modified by Tiago Bortoletto Vaz <tiago@debian.org> for the Debian distribution.